[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# LOW_SURROGATE_BEGIN

First value for low surrogate values.

## Declaration

Source position: unicodedata.pas line 135

`const LOW_SURROGATE_BEGIN = Word($DC00);`

## See also

LOW_SURROGATE_END |  | Last value for low surrogate values.
HIGH_SURROGATE_END |  | Last value for high surrogate values.
HIGH_SURROGATE_BEGIN |  | First value for high surrogate values.
HIGH_SURROGATE_COUNT |  | Number of high surrogate values.